@charset "utf-8";
/* CSS Document */
body {
	background: url(../img/menu-bg.gif) !important;
	position: relative !important;
}
.body_overlay {
	background: #000000e6 !important;
	position: absolute !important;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}
.menu_cont {
	background: #000 url(../img/menu-bg.gif);
	position: relative;
	margin-top: 20px;
	margin-bottom: 30px;
}
.menu_cont .menu_cont_overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000000e6 !important;
}
.menu_cont .navbar-nav > li > a {
	font-family: 'Gabriela', serif;
	text-transform: capitalize;
	padding: 15px 40px !important;
	border-right: 1px solid #31708f;
	border-left: 1px solid #ff0202;
	transition: all 0.3s ease-in-out;
}
.menu_cont .navbar-nav > li > a:hover, .menu_cont .navbar-nav > li > a:focus {
	color: #fff;
	background: #ff0202;
}
.menu_cont {
	border-top: 1px solid #ff0202;
	border-bottom: 1px solid #ff0202;
}
.menu_cont .navbar {
	border: none;
}
.click-nav ul .clicker {
	font-family: 'Gabriela', serif;
	background-color: #ff00c1 !important;
}
.click-nav ul li a {
	font-family: 'Gabriela', serif;
}
.click-nav ul li a:hover {
	background: #ff0202 !important;
}
.spaced {
 letter-spacing: calc(.5vw + 2px);
	margin-bottom: 0;
	font-family: 'Abril Fatface', cursive !important;
	font-size: 30px !important;
	color: #ff0202 !important;
}
.text-wighte {
	color: #fff !important;
}
.bner-hedings {
	font-family: 'Gabriela', serif !important;
	font-style: normal !important;
}
.home-banner {
	padding: 50px 0;
}
.bnimgs p {
	font-family: 'Gabriela', serif;
	color: #ff0202 !important;
}
.big-heding {
	font-size: 90px;
	color: #ff0202 !important;
	width: 100%;
	float: left;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 92px;
	font-family: 'Abril Fatface', cursive !important;
	font-style: normal !important;
}
.head5 {
	font-family: 'Gabriela', serif !important;
	font-style: normal !important;
	color: #fff !important;
	font-size: 39px !important;
}
.ban-top p {
	color: #ff0202;
	font-family: 'Gabriela', serif;
}
.col-7-ban a {
	color: #ff0202;
	font-family: 'Gabriela', serif;
}
.col-7-ban p {
	font-family: 'Gabriela', serif;
}
.gallery-holder {
	background: url(../img/availabl_mdl_bg.jpg);
	margin-right: 10px;
	padding: 10px !important;
	border-radius: 5px;
}
.gallery-image-holder {
	background: #ff020299 !important;
	border-radius: 5px !important;
}
.gallery-image-holder img {
	border-radius: 5px !important;
}
.gallery-text-holder .gallery-name, .gallery-text-holder .gallery-rate {
	font-family: 'Gabriela', serif;
	color: #ff0202 !important;
}
.gallery-text-holder .gallery-location {
	font-family: 'Abril Fatface', cursive !important;
}
.available-today-bottom h3 {
	font-family: 'Gabriela', serif !important;
	color: #ff0202 !important;
}
.available-today-bottom p {
	font-family: 'Raleway', sans-serif;
	line-height: 28px;
	letter-spacing: 1px;
}
.colortxtbox {
	font-family: 'Gabriela', serif !important;
	font-weight: normal !important;
	color: #ff0202 !important;
}
.book-btn .colortxtbox
{
	width:100%;
}
.booknowbox a {
	background: #ff0202 !important;
	font-weight: 400;
	text-align: center;
	font-family: 'Gabriela', serif !important;
	font-size: 14px !important;
	padding: 10px 45px !important;
	color: #fff !important;
	
	display:inline-block;
}
.spacer-single
{
	clear:both;
	display:block;
	height:20px;
	width:100%;
}
.owl-theme .owl-controls .owl-page span {
	background: #ff0202 !important;
}
.top_girls_list .list li .data .name {
	font-family: 'Gabriela', serif;
	color: #ff0202 !important;
}
.top_girls_list .list li .data .time {
	font-family: 'Abril Fatface', cursive !important;
}
.top_girls_list .list li .status {
	font-family: 'Abril Fatface', cursive !important;
	color: #fff !important;
}
.hm_slider {
	padding: 80px 0;
}
.new_see {
	color: #ff0202;
}
.welcome, .blueline {
	background: #000c !important;
}
.leftbox h1 {
	font-family: 'Abril Fatface', cursive !important;
	color: #ff0202!important;
	letter-spacing: 2px;
}
.leftbox p {
	font-family: 'Raleway', sans-serif;
	line-height: 28px;
	letter-spacing: 1px;
}
.leftbox strong {
	font-weight: 700;
	font-size: 16px;
	color: #ff0202!important;
}
.leftbox h3 {
	font-family: 'Gabriela', serif !important;
	color: #ff0202!important;
}
.wappar {
	width: 100% !important;
}
.rightbox .heading {
	font-family: 'Abril Fatface', cursive !important;
	color: #ff0202!important;
	letter-spacing: 2px;
}
.alltype ul li a {
	font-family: 'Gabriela', serif !important;
	font-weight: 400 !important;
}
.leftbox {
	width: 70% !important;
}
.rightbox {
	width: 20% !important;
}
.unique-links .uni-body, .unique-links .uni-hair, .unique-links .uni-height {
	border: none !important;
}
.unique-links hr {
	background-image: linear-gradient(to left, rgba(192,44,174,0), rgba(138, 113, 5, 0.8), rgba(192,44,174,0)) !important;
}
.blogbox h3, .blogbox h4 {
	font-family: 'Gabriela', serif !important;
	font-weight: 400 !important;
	color: #ff0202!important;
}
.chose h4 {
	font-size: 18px !important;
}
.blogbox p {
	font-family: 'Raleway', sans-serif;
	line-height: 28px;
	letter-spacing: 1px;
}
.back-pic {
	background: #000c !important;
}
.social-but a img {
	border: 1px solid #ff0202!important;
	margin-bottom: 5px;
}
.bootallinks ul li a {
	font-family: 'Gabriela', serif;
	text-transform: capitalize;
	transition: all 0.3s ease-in-out;
}
.bootallinks {
	font-family: 'Raleway', sans-serif;
	font-size: 12px !important;
	color: #333 !important;
}
.blure {
	padding: 40px 10px !important;
}
.cllbox, .blaob, .chose {
	border: 1px solid #ff0202 !important;
}
/*.rightbox .alltype ul li i
 {
	 color: #ff0202;
float: left;
font-family: FontAwesome;
font-style: normal;
height: 20px;
margin: 10px 0 0 -20px;
text-align: left;
width: 20px;
font-size: 20px;
content:'\f041';
background-animation:flash;
 }
 .rightbox .alltype ul li
 {
	 margin-right: 20px !important;
 }*/
.rightbox .alltype ul li i {
	color: #ff0202;
	font-size: 25px;
	margin: 0px 10px 0 -20px;
	display: inline-block;
	animation: blink 2s ease-in infinite;
}
@keyframes blink {
 from, to {
opacity: 1
}
 50% {
opacity: 0
}
}
.available-today-bottom img {
	width: 100%;
}
.book-btn {
	padding-bottom: 30px;
	padding-top: 30px;
	border: 1px solid #ff0202 !important;
	text-align: center;
	margin: 20px 0;
}
.bnimgs {
	position: relative !important;
	width: 100% !important;
}
 @media (max-width:1199px) {
.menu_cont .navbar-nav > li > a {
	padding: 15px 30px !important;
}
.big-heding {
	line-height: 56px !important;
	font-size: 49px !important;
}
.bner-hedings, .head5 {
	font-size: 37px !important;
	padding: 0 !important;
}
.click-nav ul li a {
	font-size: 12px !important;
}
.gallery-text-holder .gallery-name, .gallery-text-holder .gallery-rate {
	font-size: 14px !important;
}
.available-today-bottom {
	
	border: 1px solid #ff0202;
	padding: 10px;
	
}
.available-today-bottom img {
	width: 100% !important;
}
.available-today-bottom h3 {
	text-align: center;
}
.booknowbox {
	text-align: center !important;
	margin-top: 15px;
	width: 100% !important;
}
.colortxtbox {
	width: 71% !important;
}
.top_girls_list {
	width: 100% !important;
}
.rightbox {
	display: block !important;
}
.leftbox {
	width: 65% !important;
}
.rightbox {
	width: 30% !important;
}
.blogbox img {
	width: 100%;
}
}
 @media (max-width:991px) {
.menu_cont .navbar-nav > li > a {
	padding: 15px 19px !important;
}
.big-heding {
	text-align: center !important;
}
.bnimgs p {
	text-align: center !important;
}
.click-nav ul .clicker {
	font-size: 14px !important;
}
.click-nav ul li a {
	line-height: 25px !important;
}

.available-today-bottom p {
	font-family: 'Raleway', sans-serif;
	line-height: 25px !important;
	letter-spacing: 0px !important;
	font-size: 14px !important;
}
.colortxtbox {
	float: none !important;
	text-align: center !important;
	width: 100% !important;
}
.booknowbox {
	text-align: center !important;
	width: 100% !important;
}
.welcome {
	padding: 50px 0 !important;
}
.leftbox h1 {
	font-size: 20px !important;
}
.heading {
	font-size: 19px !important;
}
.bootallinks ul li, .bootallinks ul li a {
	padding: 0 5px !important;
	display: inline-block !important;
}
}
 @media (max-width:767px) {
.navbar .navbar-collapse.collapsing, .navbar .navbar-collapse.in {
	border-top: 1px solid #ff0202 !important;
}
.phone-number {
	border: 2px solid #ff0202 !important;
	font-family: 'Gabriela', serif !important;
	border-radius: 50px;
	padding: 15px 0;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 24px;
	margin-top: 15px;
	transition: background-color .25s;
	-webkit-transition: background-color .25s;
	-moz-transition: background-color .25s;
	-ms-transition: background-color .25s;
	-o-transition: background-color .25s;
	letter-spacing: 2px;
}
.phone-number:hover {
	background: #ff0202 !important;
}
.menu_cont .navbar-nav > li > a {
	border: 1px solid #ff0202;
}
.navbar-toggle {
	font-family: 'Gabriela', serif !important;
}
.spaced {
	font-size: 25px !important;
}
.available-today-bottom {
	float: none !important;
	width: 100% !important;
	margin-bottom: 15px;
}
.leftbox {
	float: none !important;
	width: 100% !important;
}
.rightbox {
	float: none !important;
	width: 100% !important;
	padding-top: 20px !important;
}
.heading {
	margin-bottom: 0px !important;
}
.cllbox, .blaob, .chose {
	float: none !important;
	width: 100% !important;
	margin-bottom: 15px !important;
}
.emial {
	float: none !important;
}
.smalllogo, .bootallinks {
	float: none !important;
	width: 100% !important;
}
}
@media (max-width:499px) {
.big-heding {
	line-height: 36px !important;
	font-size: 35px !important;
}
.bner-hedings {
	font-size: 20px !important;
	padding: 0 !important;
	margin-bottom: 10px !important;
}
.head5 {
	font-size: 30px !important;
	padding: 0 !important;
	line-height: 35px !important;
	margin-top: 10px !important;
}
.spaced {
	font-size: 20px !important;
}
.slider {
	margin-top: 0px !important;
}
.welcome {
	padding: 15px 0 !important;
}
.leftbox h1 {
	font-size: 16px !important;
}
}

/*unique-links*/

.unique-links{width:100%;margin-bottom:25px;padding:0;display:flex;flex-direction:column}.unique-links ul{display:flex;flex-direction:row;flex-wrap:wrap;margin:0 auto;padding:10px;text-align:justify;list-style:none}.unique-links ul li,.unique-links ul li a{border-radius:4px;overflow:hidden;text-align:center}.unique-links ul li{position:relative;float:right;margin:3px;line-height:27px;height:27px}.unique-links ul li:nth-child(n+1){flex-grow:1}.unique-links ul li a{margin:0;color:#fff;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:400}.unique-links ul li:hover a{color:#fff!important}.unique-links .uni-body,.unique-links .uni-hair,.unique-links .uni-height{background:#108cc5;background:-moz-linear-gradient(top,rgba(16,140,197,1) 0,rgba(7,101,144,1) 100%);background:-webkit-linear-gradient(top,rgba(16,140,197,1) 0,rgba(7,101,144,1) 100%);background:linear-gradient(to bottom,rgba(249, 0, 0) 0,rgba(85, 7, 144) 100%);border:1px solid #083449;-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(86,179,222,.65);-moz-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(86,179,222,.65);box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(86,179,222,.65);color:#000;padding:0 10px}.unique-links .uni-origin,.unique-links .uni-tits-size{background:#ad1a9d;background:-moz-linear-gradient(top,#ee5adc 0,#ad1a9d 100%);background:-webkit-linear-gradient(top,#ee5adc 0,#ad1a9d 100%);background:linear-gradient(to bottom,#ee5adc 0,#ad1a9d 100%);border:1px solid #b11c9f;-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);-moz-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);padding:0 10px}.unique-links .uni-age,.unique-links .uni-eyes,.unique-links .uni-services{background:#333843;background:-moz-linear-gradient(top,#556383 0,#333843 100%);background:-webkit-linear-gradient(top,#556383 0,#333843 100%);background:linear-gradient(to bottom,#556383 0,#333843 100%);border:1px solid #1e252d;-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);-moz-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);padding:0 10px}.unique-links hr{background-image:-o-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:-webkit-gradient(linear,left center,transparent,rgba(192,44,174,.8),transparent);background-image:-ms-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:-moz-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:-webkit-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:linear-gradient(to left,rgba(192,44,174,0),rgba(192,44,174,.8),rgba(192,44,174,0));border:0;height:1px;margin:0}